#app {
  .auth-container {
    margin-left: 0px;
    padding: 50px 30px;
  }

  .content-container {
    position: relative;
    width: 100%;
    padding-top: 100px;

    &:after {
      content: '';
      display: block;
      clear: both;
    }

    .center-container {
      position: relative;
      right: 50%;
      float: right;

      .content {
        position: relative;
        z-index: 1;
        right: -50%;
        width: 600px;
      }
    }
  }
}